# **SUD_Ancient_Greek-PROIEL**: SUD treebank conversion for the corpus UD_Ancient_Greek-PROIEL version 2.14
This treebank was produced automatically from the UD treebank [UD_Ancient_Greek-PROIEL](https://github.com/UniversalDependencies/UD_Ancient_Greek-PROIEL/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Ancient_Greek-PROIEL** and so refers to UD.

---
---
# Summary

UD_Ancient_Greek-PROIEL is converted from the Ancient Greek data in the PROIEL treebank, and consists of the New Testament plus selections from Herodotus.

# Introduction

The Ancient Greek PROIEL treebank is based on the Ancient Greek data from the PROIEL treebank, which is maintained at the Department of Philosophy, Classics, History of Arts and Ideas at the University of Oslo. The conversion is based on the 20180408 release of the PROIEL treebank available from https://github.com/proiel/proiel-treebank/releases. The original annotators are acknowledged in the files available there. The conversion code is available in the Rubygem proiel-cli, https://github.com/proiel/proiel-cli.

The treebank contains most of the New Testament plus selections from Herodotus' Histories. The original annotation guidelines are available at http://folk.uio.no/daghaug/syntactic_guidelines.pdf.

# Acknowledgements

The data have been automatically converted to the UD scheme by Dag Haug. Thanks to all the original annotators!

# Data splits
The development data consists Matthew 5, Mark 5, John 5, Luke 5 and 15, Acts 5,6, 9 and 10, Romans 1, Revelation 1 and 2, as as well as the following chapters from Herodotus: 1.10-19, 1.110-119, 5.35-39, 5.110-119, 6.1-9 and 7.90-99. The test data consists of Matthew 6, Mark 6, John 6, Luke 6 and 16, Acts 7-8, Romans 2, Revelation 3-5 and the following chapters from Herodotus: 1.20-29, 1.120-125, 1.130-139, 5.45-49, 5.120-126, 6.11-19 and 7.80-89.

# References
 Dag T. T. Haug and Marius L. Jøhndal. 2008. 'Creating a Parallel Treebank of the Old Indo-European Bible Translations'. In Caroline Sporleder and Kiril Ribarov (eds.).  *Proceedings of the Second Workshop on Language Technology for Cultural Heritage Data (LaTeCH 2008)* (2008), pp. 27-34.

# Changelog

* 2023-05-15 UD 2.12
  * Fixed some validation errors.
* 2022-05-15 UD 2.10
  * MISC ref= changed to Ref= to match other UD treebanks.

V2.0 The treebank was converted to UDv2 and the data splits were changed.


=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v1.2
License: CC BY-NC-SA 3.0
Includes text: yes
Genre: bible nonfiction
Lemmas: converted from manual
UPOS: converted from manual
XPOS: manual native
Features: converted from manual
Relations: converted from manual
Contributors: Haug, Dag
Contributing: elsewhere
Contact: daghaug@ifikk.uio.no
===============================================================================
